.colorpicker {
	width: 200px;
	height: 192px;
	overflow: hidden;
	position: absolute;
	background: rgba(0, 0, 0, 0.9);
	border: 1px solid white;
	border-bottom-right-radius: 25px;
    border-top-right-radius: 12px;
	display: none;
  	z-index: 1000;
}
.colorpicker_color {
	width: 150px;
	height: 150px;
	left: 5px;
	top: 33px;
	position: absolute;
	background: #f00;
	overflow: hidden;
	cursor: crosshair;
}
.colorpicker_color div {
	position: absolute;
	top: 0;
	left: 0;
	width: 150px;
	height: 150px;
	background: url(images/colorpicker_overlay.png);
}
.colorpicker_color div div {
	position: absolute;
	top: 0;
	left: 0;
	width: 11px;
	height: 11px;
	overflow: hidden;
	background: url(images/colorpicker_select.gif);
	margin: -5px 0 0 -5px;
}
.colorpicker_hue {
	position: absolute;
	top: 33px;
	left: 160px;
	width: 35px;
	height: 150px;
	cursor: n-resize;
	background: url(images/colorpicker_hue.png);
    background-position-x: 9px;
    background-repeat: no-repeat;
}
.colorpicker_hue div {
	position: absolute;
	width: 35px;
	height: 9px;
	overflow: hidden;
	background: url(images/colorpicker_indic.gif) left top;
	margin: -4px 0 0 0;
	left: 0px;
}
.colorpicker_new_color {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 213px;
	top: 13px;
	background: #f00;
	display: none;
}
.colorpicker_current_color {
	position: absolute;
	width: 60px;
	height: 30px;
	left: 283px;
	top: 13px;
	background: #f00;
	display: none;
}
.colorpicker input {
	background-color: transparent;
	border: 1px solid transparent;
	position: absolute;
	text-align: center;
	margin: 0;
	padding: 0;
	height: 20px;
	width: 58px;
}
.colorpicker_hex {
	position: absolute;
	width: 60px;
	height: 22px;
	background: white;
	left: 50px;
	top: 5px;
}

.colorpicker_field {
	height: 22px;
	width: 62px;
	background-position: top;
	position: absolute;
}
.colorpicker_field span {
	position: absolute;
	width: 12px;
	height: 22px;
	overflow: hidden;
	top: 0;
	right: 0;
	cursor: n-resize;
}
.colorpicker_rgb_r {
	background-image: url(images/colorpicker_rgb_r.png);
	top: 52px;
	left: 212px;
	display: none;
}
.colorpicker_rgb_g {
	background-image: url(images/colorpicker_rgb_g.png);
	top: 82px;
	left: 212px;
	display: none;
}
.colorpicker_rgb_b {
	background-image: url(images/colorpicker_rgb_b.png);
	top: 112px;
	left: 212px;
	display: none;
}
.colorpicker_hsb_h {
	background-image: url(images/colorpicker_hsb_h.png);
	top: 52px;
	left: 282px;
	display: none;
}
.colorpicker_hsb_s {
	background-image: url(images/colorpicker_hsb_s.png);
	top: 82px;
	left: 282px;
	display: none;
}
.colorpicker_hsb_b {
	background-image: url(images/colorpicker_hsb_b.png);
	top: 112px;
	left: 282px;
	display: none;
}
.colorpicker_submit {
	position: absolute;
	width: 22px;
	height: 22px;
	background: url(images/colorpicker_submit.png) top;
	left: 322px;
	top: 142px;
	overflow: hidden;
	display: none;
}
.colorpicker_focus {
	background-position: center;
}
.colorpicker_hex.colorpicker_focus {
	background-position: bottom;
}
.colorpicker_submit.colorpicker_focus {
	background-position: bottom;
}
.colorpicker_slider {
	background-position: bottom;
}